version: 0.0
os: linux

files:
  - source: /
    destination: /opt/bitnami/apache/staging

hooks:
  BeforeInstall:
    - location: scripts/before_install.sh
      timeout: 300
      runas: root

  AfterInstall:
    - location: scripts/after_install.sh
      timeout: 300
      runas: root

  ApplicationStart:
    - location: scripts/start.sh
      timeout: 300
      runas: root
